Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Oct 2015 15:31:35 -0400

Glenn Morris wrote:

> ii) was solved two-years ago on RedHat-based systems in the rpm
> https://bugzilla.redhat.com/show_bug.cgi?id=927996#c11

PS I don't think that's a great solution, but I guess it's good enough.
So if there's any interest in Texinfo retaining info.info, then Andreas,
I suggest you make that change in the Emacs sources (ie, make Emacs
install plain "info", like it used to, not "info.info").
But if no-one feels that Texinfo needs it, then no need to bother.